Agent Operations
List the rows of a payout run
The rows of a run the authenticated agent created, in the order they were submitted.
GET
List the rows of a payout run
Authorizations
Bearer token authentication for agent-scoped endpoints. The token is the accessToken returned when redeeming a device code via POST /agents/device-codes/redeem. Agent credentials are user-scoped: all requests are automatically bound to the agent's associated customer and subject to the agent's policy.
Path Parameters
System-generated unique payout run identifier
Query Parameters
Only rows in this state State of one row of a payout run.
Available options:
PENDING, PENDING_CLAIM, PROCESSING, COMPLETED, FAILED, SKIPPED Maximum number of results to return (default 50, max 200)
Required range:
1 <= x <= 200Cursor for pagination (returned from previous request)